libbsd0 0.6.0-1 (armhf binary) in ubuntu trusty

 This library provides some functions commonly available on BSD systems
 but not on others like GNU systems.

Details

Package version:
0.6.0-1
Source:
libbsd 0.6.0-1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Important

Downloadable files

Package relationships

Depends on:
Pre-Depends on: